/* non sass based css */




/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.widget li {
    font-family: 'Montserrat', sans-serif;
	border-bottom: 1px dotted #ececec;
	margin-bottom: 10px;
	margin-bottom: 1rem;
    margin-left: 20px;
    margin-left: 2.0rem;
}

.widget li a {
    color: #000;
}

.widget li a:hover {
    color: #0674fb;
    text-decoration: none;
}

.sidebar .widget li {
    border-bottom: 0;
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    margin-left: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 2rem;
	text-indent: -2rem;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	margin: 0 0 0 3rem;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.sidebar .widget.featured-content {
	border-bottom-width: 0;
	padding: 0;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar .widget {
    background-color: #f2f2f2;
	padding: 40px;
	padding: 4rem;
}

section#collapsiblelist-2 {
    border-top: 4px solid #b1b2b2;
}

.csl {
    margin: 0 !important;
}

.csl-heading {
    background: none !important;
}

.csl-heading.csl-open {
    background: none !important;
}

/* .ui-accordion .ui-accordion-header .ui-icon {
    display: none;
} */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;
    font-weight: normal;
    color: #000;
    border-bottom: 1px solid #dddee2;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.ui-accordion .ui-accordion-header a {
    border-bottom: 1px solid #dddee2 !important;
    padding: 12px 24px!important;
}

.sidebar .widget {
    background-color: #f2f2f2;
    padding: 0;
}

.ui-accordion .ui-accordion-header-active {
    border-bottom: 0 !important;
    border-top: 4px solid #CCC;
}

.collapsible-item ul {
    background-color: #f2f2f2;
    padding: 0 20px !important;
}

.collapsible-item li {
    margin-bottom: 15px !important;
}

.ui-accordion .ui-accordion-content {
    margin-top: 11px;
    min-height: 400px !important;
}

.ui-widget-content {
    border: none;
    background: none;
    color: #000;
}

.ui-corner-top {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
}

.ui-corner-bottom {
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}


.post-navigation {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	font-weight: 700;
}

.post-navigation a {
	display: block;
	padding: 3.8461% 7.6923%;
}

.post-navigation span {
	display: block;
}

.post-navigation .meta-nav {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
	line-height: 1.5;
	position: relative;
	text-transform: uppercase;
	z-index: 2;
}

.post-navigation .post-title {
	font-family: "Noto Serif", serif;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.3333;
	position: relative;
	z-index: 2;
}

.post-navigation .nav-next,
.post-navigation .nav-previous {
	background-position: center;
	background-size: cover;
	position: relative;
}

.post-navigation a:before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

.post-navigation a:hover:before,
.post-navigation a:focus:before {
	opacity: 0.5;
}

.post-navigation .meta-nav {
	opacity: 0.8;
}

.post-navigation div + div {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
}

.pagination {
	background-color: #fff;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	font-family: "Noto Sans", sans-serif;
}

.pagination .nav-links {
	min-height: 3.2em;
	position: relative;
	text-align: center;
}

/* reset screen-reader-text */
.pagination .current .screen-reader-text {
	position: static !important;
}

.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}

.pagination .page-numbers.current {
	text-transform: uppercase;
}

.pagination .current {
	display: inline-block;
	font-weight: 700;
}

.pagination .prev,
.pagination .next {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
	background-color: #333;
	color: #fff;
	display: inline-block;
	height: 48px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 48px;
}

.pagination .prev:before,
.pagination .next:before {
	font-size: 32px;
	height: 48px;
	line-height: 48px;
	position: relative;
	width: 48px;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
}

.pagination .prev {
	left: 0;
}

.pagination .prev:before {
	content: "\f430";
	left: -1px;
}

.pagination .next {
	right: 0;
}

.pagination .next:before {
	content: "\f429";
	right: -1px;
}

.image-navigation,
.comment-navigation {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 12px;
	font-size: 1.2rem;
	font-family: "Noto Sans", sans-serif;
	font-weight: 700;
	line-height: 1.5;
	text-transform: uppercase;
}

.image-navigation a,
.comment-navigation a {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

.image-navigation a:hover,
.image-navigation a:focus,
.comment-navigation a:hover,
.comment-navigation a:focus {
	color: #333;
}

.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty),
.comment-navigation .nav-previous:not(:empty),
.comment-navigation .nav-next:not(:empty) {
	display: inline-block;
}

.image-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before,
.comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before {
	content: "\2215";
	font-weight: 400;
	margin: 0 0.7em;
}

.image-navigation .nav-previous a:before,
.comment-navigation .nav-previous a:before {
	content: "\f430";
	margin-right: 0.2em;
	position: relative;
}

.image-navigation .nav-next a:after,
.comment-navigation .nav-next a:after {
	content: "\f429";
	margin-left: 0.2em;
	position: relative;
}

.comment-navigation {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	border-bottom: 1px solid #eaeaea;
	border-bottom: 1px solid rgba(51, 51, 51, 0.1);
	padding: 2em 0;
}

.comments-title + .comment-navigation {
	border-bottom: 0;
}

.image-navigation {
	padding: 0 7.6923%;
}

.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty) {
	margin-bottom: 2em;
}


/**
 * 7.0 Accessibility
 */

/* Text meant only for screen readers */
.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

/* must have higher specificity than alternative color schemes inline styles */
.site .skip-link {
	background-color: #f1f1f1;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
	color: #21759b;
	display: block;
	font: bold 14px/normal "Noto Sans", sans-serif;
	left: -9999em;
	outline: none;
	padding: 15px 23px 14px;
	text-decoration: none;
	text-transform: none;
	top: -9999em;
}

.logged-in .site .skip-link {
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	font: bold 14px/normal "Open Sans", sans-serif;
}

.site .skip-link:focus {
	clip: auto;
	height: auto;
	left: 6px;
	top: 7px;
	width: auto;
	z-index: 100000;
}
